
/* Email */
"0uy-5L-7UY.title" = "Courriel";

/* Crash Reporter Info */
"47P-I1-h83.title" = "Informations de rapport de plantage";

/* Name */
"UUG-vI-Vnb.title" = "Nom";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email are only used if we need more details and won’t be shared or used otherwise. */
"Wp4-NR-hxm.title" = "Les rapports de plantage et les informations de débogage sont automatiquement envoyés pour nous aider à résoudre rapidement les problèmes. Votre nom et adresse courriel ne sont utilisés que si nous avons besoin de détails supplémentaires et ne seront pas partagés ou utilisés autrement.";

/* This option controls if automatic alignment is activated for imported fonts. */
"XKf-C2-x30.ibShadowedToolTip" = "Cette option contrôle si l’alignement automatique est activé pour les polices importées.";

/* Keep glyph names from imported files */
"b9u-bE-xbe.title" = "Conserver les noms de glyphes des fichiers importés";

/* Disable Automatic Alignment for imported files */
"bQc-5Z-bmr.title" = "Désactiver l’alignement automatique pour les fichiers importés";

/* Disable Localization. Please restart Glyphs to take effect. */
"dy7-Pt-Ff7.title" = "Désactiver la localisation. Veuillez redémarrer Glyphs pour que cela prenne effet.";

/* Automatically save changes in place and record file version history */
"qYs-Q4-21h.title" = "Enregistrer automatiquement les modifications en place et sauvegarder l’historique des versions";

/* Send Crash Reports */
"wPe-0D-Q9v.title" = "Envoyer les rapports de plantage";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"wxV-aZ-hqr.ibShadowedToolTip" = "Cette option contrôle si les noms de glyphes doivent être automatiquement convertis en forme lisible (ex. : afii10053 en E-cy). Vous pouvez le faire manuellement avec la commande “Actualiser les infos du glyphe”.";
